@charset "UTF-8";
/*响应式配置*/
@media (max-width: 1599px) {
  .index-news .wrapper .rt .title {
    padding: 2.083333vw 2.083333vw 2.083333vw 2.03125vw;
  }
}
@media (max-width: 1199px) {
  header {
    display: none;
  }
  .out-header {
    display: none;
  }
  .index-env .wrapper .rt {
    gap: 10px;
  }
  .about-intro .wrapper .lt {
    padding-left: 3%;
  }
  .about-tab {
    display: none;
  }
  .contact-us .wrapper .lt {
    padding: 2.1875% 2.4375% 2.1875% 2.4375%;
  }
  .contact-us .wrapper .lt form button {
    margin-top: 1em;
  }
  .news-list .block .mid .title h4 {
    margin-bottom: 0.25em;
  }
  .inner-list .container aside {
    width: 25%;
  }
  .inner-list .container main {
    width: 72%;
  }
  .prod-search form {
    max-width: 325px;
  }
  .prod-search form input {
    height: 2.5em;
  }
}
@media (max-width: 990px) {
  .container {
    width: 94% !important;
  }
  .index-news .wrapper .rt .title {
    padding: 1.5625vw;
  }
  .index-about .data .block {
    width: 30%;
  }
  footer .footer-top .container address {
    width: 100%;
  }
  footer .footer-top .container nav {
    display: none;
  }
  .about-intro .data .block {
    width: 30%;
  }
  .contact-us {
    margin: 4.1667% 0;
  }
  .contact-us .wrapper .title {
    color: #107AD6;
  }
  .contact-us .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .contact-us .wrapper .rt {
    width: 100%;
  }
  .inner-banner .banner-text {
    top: 40%;
  }
  .news-list .block .mid .title h4 {
    margin-bottom: 0;
  }
  .prod-list .block {
    width: 48.5%;
  }
  .prod-detail article .wrapper .block {
    padding: 1.125em;
  }
}
@media (max-width: 767px) {
  .index-banner .swiper .swiper-slide img {
    min-height: 200px;
    object-fit: cover;
  }
  .index-banner .swiper-pagination {
    bottom: 14%;
  }
  .inner-banner img {
    min-height: 180px;
  }
  .index-prod .wrapper {
    flex-direction: column;
  }
  .index-prod .wrapper .block {
    width: 100%;
    flex: none;
    flex: unset;
    height: 42vw;
  }
  .index-prod .wrapper .block .pic .title {
    bottom: 0;
    opacity: 0;
  }
  .index-prod .wrapper .block .pic .mask {
    transform: translate(0, 0);
  }
  .index-about .data {
    padding: 1em;
  }
  .index-about .data .block {
    width: 49%;
  }
  .index-news .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-news .wrapper .rt {
    width: 100%;
  }
  .index-news .wrapper .rt .title {
    margin-bottom: 3%;
  }
  .index-news .wrapper .title {
    padding: 0.5em;
  }
  footer .footer-contact .container {
    flex-direction: column;
  }
  footer .footer-contact .container .lt {
    width: 100%;
    text-align: center;
    margin: 0 0 3%;
  }
  footer .footer-bt .container {
    flex-direction: column;
    align-items: center;
  }
  .about-intro .wrapper .lt {
    width: 100%;
    padding: 3%;
    margin-bottom: 3%;
  }
  .about-intro .wrapper .lt .brief {
    width: 100%;
    padding: 3%;
  }
  .about-intro .wrapper .rt {
    width: 100%;
  }
  .about-intro .data .block {
    width: 49%;
  }
  .about-culture .wrapper {
    flex-direction: column;
  }
  .about-culture .wrapper .block {
    width: 100%;
    flex: none;
    flex: unset;
    height: 42vw;
  }
  .about-culture .wrapper .block .title {
    padding: 1em;
  }
  .about-culture .wrapper .block .title .icon {
    width: 2em;
    height: 2em;
  }
  .about-culture .wrapper .block .title h4 {
    opacity: 0;
  }
  .about-culture .wrapper .block .title::after {
    opacity: 0;
  }
  .about-culture .wrapper .block .mask {
    transform: translate(0, 0);
    padding: 1em;
  }
  .about-culture .wrapper .block .mask::after {
    opacity: 1;
  }
  .work-env .swiper .swiper-slide {
    width: 75%;
  }
  .article-tab p {
    max-width: 100%;
    width: 100%;
  }
  .news-list .block {
    position: relative;
  }
  .news-list .block .lt {
    width: 27%;
  }
  .news-list .block .mid {
    width: 70%;
  }
  .news-list .block .mid .more {
    margin-top: 0.25em;
  }
  .news-list .block .rt {
    position: absolute;
    right: 0;
    bottom: 0.25em;
  }
  .news-list .block .rt em {
    display: none;
  }
  .inner-list .container aside {
    position: relative;
    top: 0;
    width: 100%;
    margin-bottom: 5%;
  }
  .inner-list .container main {
    width: 100%;
  }
  .prod-search {
    flex-direction: column;
  }
  .prod-search h3 {
    width: 100%;
    margin-bottom: 2%;
  }
  .prod-search form {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
  }
  .prod-list .block .title i {
    width: 2.5em;
  }
  .prod-intro .intro .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-intro .intro .rt {
    width: 100%;
  }
  .online-msg form .form-row .form-col {
    width: 100%;
    margin-bottom: 1.1805556%;
  }
  .online-msg form .form-row .form-col:last-child {
    margin-bottom: 0;
  }
  .prod-list .block {
    width: 49%;
  }
  .prod-detail article .wrapper .block {
    width: 100%;
  }
  .contact-us .wrapper .lt form .form-row .form-col {
    width: 100%;
    margin-bottom: 0.7142857em;
  }
  .contact-us .wrapper .lt form .form-row .form-col:last-child {
    margin-bottom: 0;
  }
}
